Contents
Index 🔎︎

# Sqr Function

Calculates the square root of a numeric expression.

## Syntax:

    Sqr (Number)

## Return value:

Double

## Parameters:

Number: A numeric expression of which you want the square root.

The square root of a number is the number which multiplied by itself produces the first number, for example, the square root of 36 is 6.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub